Name:		maximus
Summary:	A desktop daemon which will auto maximise & optionally un-decorate windows
Version:	0.4.14
Release:	%mkrel 1
License:	GPLv3
Source:		%{name}-%{version}.tar.xz
URL:            https://launchpad.net/maximus
Group:		System/GUI
BuildRequires:	%{_lib}wnck1-devel %{_lib}gnomeui2_0-devel GConf2-devel
BuildRequires:	%{_lib}fakekey-devel
Requires:	%{_lib}fakekey0
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-build

%description
A desktop daemon which will automatically maximise and, optionally, un-decorate windows. 
Has support for exclusion lists and will work with any EWMH-spec compliant window-manager.

Created for netbook environments where normally every window is maximised and removing 
the titlebar would give an extra 24px for the application to display


%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x --prefix=/usr
%make

%install
rm -fr %buildroot
%{makeinstall_std}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%{_sysconfdir}/gconf/schemas/%{name}.schemas
%{_sysconfdir}/xdg/autostart/%{name}-autostart.desktop



%changelog
* Mon Oct 03 2011 Texstar <texstar at gmail.com> 0.4.14-1pclos2011
- 0.4.14
